html{
	width:100%;
	height:100%;
}
body {
	background: #fff;

	padding:0;margin:0;
	font-family: Adamina;
}
.kontener{
	width:1200px;
	margin-left:auto;
	margin-right:auto;
	border: #FF99cc 0px solid;
	position:relative;
}
header {margin:0;padding:0;}

.img{
  width: 100% !important;
    height: auto;
    display: block;
}
aside {
	margin:auto;
	margin-top:130px;
}

#main {margin:auto;width:1000px;}

footer {
	background-color:#fff;
	height:500px;
}
footer a{
	text-decoration:none;
	font:bold 12pt Calibri;
	color:#fff;
}

@media (min-width: 1010px) {
	.kontener{width:1200px;}
	#pulpit-stopka{width:1200px;}
	.pulpit-menu-small{display:none;}
}
@media (max-width: 1190px) and (min-width: 1000px) {
	.kontener{width:1200px;}
	#pulpit-stopka{width:1200px;}
	.pulpit-menu-small{display:none;}
	.pulpit{width:760px;}
}
@media (max-width: 1000px) and (min-width: 800px) {
	.kontener {width:800px;}
	#pulpit-stopka{width:800px;}
	.pulpit-menu{display:none;}
	.pulpit-menu-small{display:block;}
	.katalog-menu2-stopka li {clear:both;}
	.menu3 li {clear:both;}
}
@media (max-width: 800px) and (min-width: 600px) {
	.kontener {width:600px;}
	#pulpit-stopka{width:600px;}
	aside{width:100%;}
	.pulpit-menu{display:none;}
	.pulpit-menu-small{display:block;}
	.katalog-menu2-stopka li {clear:both;}
	.menu3 li {clear:both;}
}
@media (max-width: 600px) {
	.kontener {width:100%;}
	#pulpit-stopka{width:100%;}
	aside{width:100%;}
	.pulpit-menu{display:none;}
	.pulpit-menu-small{display:block;}
	.katalog-menu2-stopka li {clear:both;}
	.menu3 li {clear:both;}
	#logo {width:100%;}
}
/* Cookie warning */
#cookie-warn{
    position: fixed;
    bottom: 0;
    background: #333;
    margin: 0;
    padding: 15px;
    width: 100%;
    display: none;
    z-index: 8999;
	 color: #fff;
}
 
#cookie-warn a{
    color: #eee;
    text-transform: uppercase;
    float: right;
    padding-right: 20px;
}
 
#cookie-warn p{
    font-size: 12px;
    color: #fff;
}